@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700&subset=latin,latin-ext');
body {font-family:"Roboto Slab", sans-serif}
.m-bg-2 {padding:0 0 10px; background:url('/u/n4/shadeBot.png') no-repeat 50% 100%;}
.m-bg-4 {padding:15px 0;}
.content {margin:0 auto; padding:0 0 400px; background-color:#FBF6D6; background-image:url('/o/irampa/bg_01.jpg'), url('/o/irampa/bg_03.png'), url('/o/irampa/bg_02.jpg'); background-position:50% 0, 50% 100%, 50% 220px; background-repeat:no-repeat, no-repeat, repeat-y;}		
.content-hp {padding:0 0 10px; background-position:50% 0, 50% 530px, 50% 220px; background-repeat:no-repeat, no-repeat, no-repeat;}		
.col-b {padding:210px 0 0}
div#foot {margin:0 auto; padding:0 0 10px; min-height:1px; background:#FAF5D5}
#foot #copyright {margin:0 10px; padding: 0; font-size:100%; color:#000;}

a {color:#C00}
a:hover {color:#900}

.btn, a.btn {position:reltive; display:inline-block; padding:.3em 1em; border:1px solid #600; border-radius:.25em; box-shadow:.05em .05em .1em #000; text-decoration:none; text-transform:uppercase; color:#FFF; background:linear-gradient(rgba(0,0,0,0) 0%, rgba(255,255,255,.3) 50%, rgba(0,0,0,0) 50%, rgba(0,0,0,.5) 100%); background-color:#C00; text-shadow:.05em .05em .1em #333;}
.btn:hover, a.btn:hover {color:#FFF; background-color:#000; border-color:#000;}
a.btn-img {margin:0 0 0 .2em; padding-left:.5em; padding-right:.5em;}
.btn-img img {vertical-align:top; margin:0 0 -3px}

.emblem {height:266px; margin:0 0 20px 10px; font-size:200%;}

#inc.irampa-header {margin:0 0 20px;}
.content-hp #inc.irampa-header {min-height:310px; padding:0 0 340px;}
.irampa-formlink {position:relative; margin:0 0 0 10px }
.content-hp #inc.irampa-header + .irampa-formlink {height:0;}
.content-hp #inc.irampa-header + .irampa-formlink .box-in {position:relative; top:-340px;}
.content-hp #inc.irampa-header + .irampa-formlink .btn {position:relative; top:-225px;}
.irampa-formlink .btn {display:none /*block*/; padding:.3em 0; font-size:300%; text-align:center}
.irampa-formlink h3 {margin:0 0 -1em 20px; font-weight:700; font-size:250%; text-shadow:0 0 .2em #FFC}
#mapa-obal {position:relative; height:270px; background:url('/o/irampa/mapa-vzad.png') no-repeat 50% 0; text-align:center}
#mapa-obal #mapa-act, #mapa-obal #mapa {display:inline-block; vertical-align:middle; margin:0 auto; background:url('/o/irampa/mapa-hover.png') no-repeat 0 -5000px;}
#mapa-czmo-obal {position:relative; height:270px; background:url('/o/irampa/mapa-czmo-vzad.png') no-repeat 50% 0; text-align:center}
#mapa-czmo-obal #mapa-act, #mapa-czmo-obal #mapa {display:inline-block; vertical-align:middle; margin:auto; background:url('/o/irampa/mapa-czmo-hover.png') no-repeat 0 -5000px;}

h1.list-tit, h1.list-tit2, h2.list-tit, h2.list-tit2, .inc-tit {margin-bottom:.6em; color:#222; font-size:250%;}

.text { line-height:1.4; font-size:125%}

.irampa-list {margin:0 0 0 10px}
.item {margin:0 0 40px}
.item h3 {font-weight:700; font-size:250%; color:#C00;}
.item ul {overflow:hidden; margin:0 0 1em; font-size:150%}
.item li {list-style:none; float:left; margin:0 .4em 0 0}
.item li:before {content:"/ "; color:#C00}
.item li:first-child:before {content:none}
.item .video-player {margin:0}
.item small {opacity:0; max-height:17px;}
.item .btn {font-size:200%;}

.nav-n4 .tac b span {background:rgba(128,128,128,.1)}

#partners-box {margin:0 0 150px;}
#partners-box p {margin:0 0 1em}
#partners-box table {width:100%; border-collapse:collapse; border:0;}
#partners-box td {vertical-align:middle; text-align:center; padding:0 19px 10px 0}
#partners-box td + td {padding:0 0 10px 19px}

/* formular */
.bttn {display:inline-block; min-width:6em; vertical-align:middle; margin:-2px 2px 0; padding:0 .5em; font-size:12px; font-weight:bold; text-decoration:none; border:1px solid #CCC; border-radius:3px; color:#333; background:#DDD url("/u/n4/button-bg.gif") repeat-x; white-space:nowrap; text-align:center; font-weight:bold; cursor:pointer; overflow:visible}
.bttn:hover {box-shadow:0 0 3px #999; border-color:#999; color:#333;}
.bttn span {line-height:31px}
/*
.sen {padding:.2em 1em; border:1px solid #C00; border-radius:3px; font-size:150%; color:#FFF; background:#C00}
.sen:hover {box-shadow:0 0 3px #999; border-color:#900; color:#FFF}
.sen[disabled] {border-color:#CCC; color:#CCC; background:#DDD url("/u/n4/button-bg.gif") repeat-x;}
.sen:hover[disabled] {cursor:default; box-shadow:none; border-color:#CCC}
*/
#send {font-size:150%; }
#send.btn[disabled] {border-color:#CCC; color:#CCC; background:#DDD url("/u/n4/button-bg.gif") repeat-x; cursor:default; text-shadow:none; box-shadow:none;}

.webz-bg {min-width:6em; height:3.166em; vertical-align:middle; margin:0 0 10px; padding:0; border:1px solid #666; border-radius:3px; color:#FFF; background:#666; white-space:nowrap; text-align:left; font-weight:700; cursor:pointer; overflow:visible}
.webz-bg:hover {border-color:#333; color:#FFF; box-shadow:0 0 3px #999}
.webz-bg span {display:inline-block; line-height:1.6666em; vertical-align:middle; padding:0 10px 0 0; margin:0 0 0 -4px}
.webz-bg img {width:32px; margin:0 8px; vertical-align:middle; background-image:url("/u/n4/button-icon.png"); background-repeat:no-repeat; background-position:0 -96px} 
.webz-bg:hover img {background-position:-32px -96px}
.form {width:480px; margin:0 auto 22px}
.form h3 {margin:.5em 0 .3em 210px; font-size:150%; font-weight:700;}
.form label, .form .substitute, .form .inp, .form .area {float:left; margin:0 0 1em;}
.form label, .form .substitute {width:200px; line-height:25px; min-height:25px; padding-right:10px; text-align:right; font-size:117%}
.form .substitute + label {width:auto; padding-right:0; text-align:left;}
.form .inp, .form .area {width:248px; padding:4px; border:1px solid #CCC; color:#000; background:#FFF; outline:0; transition: border 200ms linear}
.form .inp:active, form .inp:focus, .form .area:active, .form .area:focus {border-color:#5F5F5F;}
.form .area {min-height:80px}
.form p {float:left; line-height:31px; font-size:117%}

.content .warning, .warning {margin:0 0 22px 10px; padding:10px; border-radius:6px;}
.warning ul, .warning p {font-size:150%}
.content .warning h2, .content .warning h3 {line-height:1.3; margin:0 0 .3em; font-size:200%;}
.warning h2 span, .warning h3 span { display:none}

#filelist {margin:1em auto; padding:0 10px; border-radius:10px; background:rgba(128,128,128,.1);}
#filelist .line {margin:0; padding:10px 0;}
#filelist .line + .line {padding-top:0;}

.r-head span  { margin-left:0}